/*styles for lang menu: start*/
.lang {
	position: absolute;
	right: 0;
	top: 32px;
	color: #fff;
	font: 22px 'Open Sans Condensed', sans-serif;
	cursor: pointer;
	display: block;
}

.searchform {margin-right: 88px;}

.lang_slct {
	padding-left: 34px;
	padding-right: 20px;
	cursor: pointer;
	position: relative;
	background: url(//www.freedownloadmanager.org/public/img/sprite.png) 60px 14px no-repeat;
}

.lang_slct:before, .lang_dd a:before {
	content: '';
	display: block;
	width: 27px;
	height: 16px;
	position: absolute;
	left: 0;
	top: 8px;
	background: url(/img/new/svg/flags.svg) no-repeat;
	background-size: cover;
}

.lang_dd a:before {
	left: 7px;
	top: 7px;
}

.lang_slct.es:before, .lang_dd a.es:before {background-position: 0 -16px;}
.lang_slct.fr:before, .lang_dd a.fr:before {background-position: 0 -32px;}
.lang_slct.pt:before, .lang_dd a.pt:before {background-position: 0 -48px;}
.lang_slct.de:before, .lang_dd a.de:before {background-position: 0 -64px;}
.lang_slct.ru:before, .lang_dd a.ru:before {background-position: 0 -81px;}

.lang_dd {
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	background-color: #f9f9f9;
	border: 1px solid #4e6680;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 100000;
}

.lang_dd a {
	display: block;
	padding-left: 40px;
	line-height: 28px;
	color: #4e6680;
	position: relative;
}

.lang_dd a:first-child {border-bottom: 1px solid #e1e1e1;}
.lang_dd a:hover {color: #bc260d;}

.lang_dd:before {
	display: block;
	content: '';
	position: absolute;
	top: 13px;
	right: 3px;
	width: 11px;
	height: 6px;
	background: url(//www.freedownloadmanager.org/public/img/sprite.png) 0 -88px no-repeat;
	cursor: pointer;
}

@media screen and (max-width: 1006px) {
	.lang {right: 10px;}
}

@media screen and (max-width: 860px) {
	.searchform input[type="text"] {
		width: 90%;
		float: right;
	}
}

@media (max-width: 760px) {
	.searchform input[type="text"] {width: 45%;}
}

@media (max-width: 660px) {
	.searchform {margin-right: 75px;}
	.searchform input[type="text"] {width: 15%;}
}

@media (max-width: 580px) {
	.header > a {
		display: table;
		margin: 0 auto;
	}
	.searchform {
		margin-right: 0;
		margin-top: 16px;
	}
	.searchform input[type="text"] {width: 100%;}
	.lang {
		right: 19px;
		top: 26px;
	}
	.header {height: 142px;}
}
/*styles for lang menu: end*/